Debian Bug report logs - #132081
O: cronosii -- fast, light-weight and functional GNOME e-mail client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 3 Feb 2002 18:03:02 UTC

Severity: normal

Fixed in version cronosii/0.2.2-4

Done: Angel Ramos <seamus@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#132081; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Remco van de Meent <remco@debian.org>, Colin Watson <cjw44@flatline.org.uk>
Subject: O: cronosii -- fast, light-weight and functional GNOME e-mail client
Date: Sun, 3 Feb 2002 18:59:37 +0100
Package: wnpp
Severity: normal

The current maintainer of cronosii, Remco van de Meent
<remco@debian.org>, has orphaned this package.  If you want to be the
new maintainer, please take it -- retitle this bug from 'O:' to
'ITA:', fix the outstanding bugs and upload a new version with your
name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: cronosii
Priority: optional
Section: mail
Installed-Size: 1340
Maintainer: Remco van de Meent <remco@debian.org>
Architecture: i386
Version: 0.2.2-3.1
Depends: gdk-imlib1 (>= 1.9.10-5), libart2 (>= 1.2.13-5), libaudiofile0, libc6 (>= 2.2.3-7), libdb3 (>= 3.2.9-1), libesd0 (>= 0.2.22-4) | libesd-alsa0 (>= 0.2.22-4), libgdk-pixbuf2 (>= 0.11.0-2), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-5), libgnomeprint15 (>= 0.29-1), libgnomesupport0 (>= 1.2.13-5), libgnomeui32 (>= 1.2.13-5), libgtk1.2 (>= 1.2.10-1), libxml1 (>= 1:1.8.14-3), xlibs (>> 4.0.3), zlib1g (>= 1:1.1.3)
Filename: pool/main/c/cronosii/cronosii_0.2.2-3.1_i386.deb
Size: 457714
MD5sum: 89182ea3cccde1c118cb311db9e61b07
Description: fast, light-weight and functional GNOME e-mail client
 Cronos II is a powerful GNOME e-mail client. It has been designed to be
 fast, light, user-friendly, yet strong. Its strongness resides in the
 extended configuration, that the user can manage dynamically without
 touching any code at all.  The friendly aspect resides in the intuitive
 interface and in the simplicity of the enviroment and in the full
 compatibility with the GNOME Project.

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Angel Ramos <seamus@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 132081-close@bugs.debian.org (full text, mbox):

From: Angel Ramos <seamus@debian.org>
To: 132081-close@bugs.debian.org
Subject: Bug#132081: fixed in cronosii 0.2.2-4
Date: Fri, 08 Feb 2002 15:01:42 -0500
We believe that the bug you reported is fixed in the latest version of
cronosii, which has been installed in the Debian FTP archive:

cronosii_0.2.2-4.diff.gz
  to pool/main/c/cronosii/cronosii_0.2.2-4.diff.gz
cronosii_0.2.2-4.dsc
  to pool/main/c/cronosii/cronosii_0.2.2-4.dsc
cronosii_0.2.2-4_i386.deb
  to pool/main/c/cronosii/cronosii_0.2.2-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 132081@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Angel Ramos <seamus@debian.org> (supplier of updated cronosii package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  8 Feb 2002 09:55:00 +0100
Source: cronosii
Binary: cronosii
Architecture: source i386
Version: 0.2.2-4
Distribution: unstable
Urgency: low
Maintainer: Angel Ramos <seamus@debian.org>
Changed-By: Angel Ramos <seamus@debian.org>
Description: 
 cronosii   - fast, light-weight and functional GNOME e-mail client
Closes: 124524 132081
Changes: 
 cronosii (0.2.2-4) unstable; urgency=low
 .
   * New maintainer (Closes: #132081).
   * Fixed spelling errors (Closes: #124524).
Files: 
 9b7a19c46e7fba6b805b437a08a4f881 790 mail optional cronosii_0.2.2-4.dsc
 7f1b652e0157fcf01cef3921a5c89b53 19684 mail optional cronosii_0.2.2-4.diff.gz
 b4ef0d7a56bb59a762d3cf78a45295b9 469028 mail optional cronosii_0.2.2-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8Y5VvoSMQNVMgBdoRAr4IAJ4w2sx3rzkCOCdHABxBReMEf0WXnwCfTc/u
O36rEE1VKHHwtefxc2/BoAE=
=lkYd
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:37:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.